*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body{
    width: 100%;
    height: 100%;
    background-image:  linear-gradient(to left, rgba(198, 75, 27, 0.573), rgba(0, 0, 0, 0.862)),url(./images/officebak.jfif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-position-x: none;
    position: relative;
}

header{
    background-color: rgba(30, 32, 32, 0.418);
    width: 100%;
    height: 65px;
    display: flex;
    justify-content: space-between; 
    padding: 0% 5%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);

}
.fa-solid {
    visibility: hidden;
}
.styles{
    background-image: url(./images/777.jfif);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    width: 70%;
    height: 65px;
    position: relative;
    right: 13%;  
    top: 0.5%;
    border: none;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    
}
#navBar{
    height: 60px;
    width: 500px;
    padding: 30px 0px;
    font-family: sans-serif;    
    font-size: 15px;
}
li{ 
    list-style: none;
    display: inline;
    padding: 0px 15px;
}
 li:hover{
    transition: ease-in-out 100ms;
    background-color: #e4691296;
    text-decoration-line: underline, #fff;
    padding: 5px 5px;
    border-radius: 8px;
    
}

a{
    text-decoration: none;
    color: #fff;
    text-shadow: #000 1px 1px 1px;
}
#intro{
    background-color: rgba(212, 209, 209, 0.722);
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: space-between;
    margin-top: 300px;
    position: relative;
    
}

.image{
    background-image: url(./images/Landing\ removed.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 220px;
    height: 151%;
    flex-direction: column;
    position: absolute;
    bottom: 0.1%;
    right: 0%; 
}
.sun{
    width: 250px;
    min-height: 250px;
    border-radius: 50%;
    background: radial-gradient(circle, #d1bd0ddc, #e16e09d6);
    z-index: 3;
    position: absolute;
    bottom: 85%;
    right: 2rem;
    z-index: -999;
    box-shadow: 0 0 30px rgba(225, 154, 0, 0.761);
    
}
.words{
    background-color: rgb(30, 32, 32);
    width: 50%;
    height: 50%;
    border-bottom-right-radius: 15px;
    text-align: center;
    
}
.Text{
    width: 100%;
    height: auto;
    position: relative;
    top: 10px;
    left: 50px;
    text-align: left;
    color: #000000;
    font-size: 14px;
    font-family: sans-serif;
    text-shadow: #908181 2px 1px 3px;
    padding: auto;    
    
}
.words h4{
    padding: 50px;
    font-size: 50px;
   /* background-color: red;*/
    color: #e17414e2;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-shadow: #000 2px 2px 2px;
    animation-name: words;
    
}
.subtitile{
    position: relative;
    bottom: 25%;
    left: 0%;
    color: #e17414e2;
    text-shadow: #000 2px 2px 2px;
    
}
.sub{
    color: rgb(8, 8, 8);
    font-size: 17px;
    display: none;
    
}

.quote{
    width: 50%;
    height: 5%;
    background-color:  rgb(30, 32, 32);
    position: absolute;
    top: 95%;
    left: 20%;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.quote p{
    color: #c2bcbc;
    font-size: 55%;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ;
    text-shadow: #000 2px 2px 2px;    
}


/*Second sec*/
#snd{
    width: 100%;
    height: 750px;
    background: linear-gradient(to right, rgba(203, 194, 187, 0.581), rgba(228, 121, 14, 0.196));
    display: flex;
    justify-content: space-between;
    position: relative;
}
.Projone{
    width: 47.5%;
    height: 70%;
    border-bottom-left-radius: 50px;
    overflow: hidden;
    padding: 2px;
    font-size: 70px;
    margin-top: 150px;
    margin-left: 1%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(88, 96, 96);
    /*text-shadow: #000 2px 1px;*/
        

}
.lineone{
    border: #d27314da solid 5px;
    width: 320px; 
}
.My{
    color:rgb(30, 32, 32);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}
.Projtwo{
    width: 80%;
    max-width: 1000px;
    display: grid;
    grid-template-columns: auto auto auto;
    gap: 20px;
    overflow-x: auto;
    scrollbar-width: none;
    position: relative;
    top: 50px;
    right: 2%;
    
}
.first{
    width: 300px;
    height: 500px;
    background-color: #141212e0;
    box-shadow: #000 5px 10px 15px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    border: #4e4949f2 solid 3px;
    border-radius: 10px;
    
}
.projtwotitle{
    min-width: 100%;
    position: relative;
    top: 72%;
    right: 100%;
    font-size: 13px;
    font-family:monospace ;
    color: rgb(255, 248, 248);
    
    text-align: center;
    display: inline;
}
.projtwowords{
    width: 280px;
    height: auto;
    position: absolute;
    top: 50%;
    text-align: left;
    font-size: 11.5px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #ffffffce;
    text-shadow: #00000062 2px 2px 2px;

}
.buttondiv{
    position: absolute;
    top: 69%;
    width: 300px;
    height: auto;
    text-align: center;
    font-size: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    padding: 0px 50px;
}
.buttonone{
width: 200px;
    height: 50px;
    color: #fff;
    background: linear-gradient(to right, #000000dd, rgba(234, 120, 5, 0.79));
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    cursor: pointer;
}
.buttontwo{
    width: 200px;
    height: 50px;
    color: #fff;
    background: linear-gradient(to right, #000000dd, rgba(234, 120, 5, 0.79));
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 10px;
    cursor: pointer;
}
.buttonone:hover{
    transition: ease-in-out 0.8s;
    background: linear-gradient(to left, #000000dd, rgba(234, 120, 5, 0.79));
    width: 180px;
    border: #786565 solid 1px;

}
.buttontwo:hover{
    transition: ease-in-out 0.8s;
    background: linear-gradient(to left, #000000dd, rgba(234, 120, 5, 0.79));
    width: 180px;
    border: #786565 solid 1px;
}

.second{
    width: 300px;
    height: 500px;
    background-color: #000000e0;
    box-shadow: #000 5px 10px 15px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    border: #4e4949f2 solid 3px;
    border-radius: 10px;
}
.second h2{
    color: #ffffff66;
    margin: 5rem 0;
    font-family: "Orbitron";
}
.third{
     width: 300px;
    height: 500px;
    background-color: #000000e0;
    box-shadow: #000 5px 10px 15px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    border: #4e4949f2 solid 3px;
    border-radius: 10px;
}
.third h2{
    color: #ffffff66;
    margin: 5rem 0;
    font-family: "Orbitron";
}
.imagefirst{
   min-width: 100%;
    height: 70%;
    background-image:url(./images/pho3.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-left: 100%;
    border-radius: 10px;
    display: inline;

}

/*Third sec*/

#Thirdsec{
    width: 100%;
    height: auto;
    background-image: linear-gradient(to right, rgba(230, 123, 9, 0.373), rgba(3, 19, 12, 0.616)), url(./images/44444.jfif);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 50px 20px;
    display: flex;
    justify-content: space-between;
    position: relative;
    
}
.container{
    width: 60%;
    max-width: 1000px;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
    overflow-x: auto;
    scrollbar-width: none;
    padding: 10px;
    

}
.thirdtwo{
    background-color: rgba(255, 255, 255, 0.1);
    width:250px;
    height: 350px;
    backdrop-filter: blur(10px); 
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(234, 228, 228, 0.3);
    border-radius: 25px;
     display: flex;
    justify-content: center;
    padding: 15% 0%;

}
.icontwo{
    font-size: 55px;
    color: #0f0d0d;
    background-color: rgb(228, 114, 8);
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    padding: 30px 0px;
    border-radius: 50%;
}
.icontitletwo{
    color: #190101;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;

}
.thirdone{
     background-color: rgba(255, 255, 255, 0.1);
    width:300px;
    height: 350px;
    backdrop-filter: blur(10px); 
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(234, 228, 228, 0.3);
    border-radius: 25px;
    display: flex;
    justify-content: center;
    padding: 15% 0%;
}
.iconone{
    font-size: 55px;
    color: #0f0d0d;
    background-color: rgb(228, 114, 8);
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    padding: 30px 0px;
    border-radius: 50%;
}
.icontitlteone{
    color: #190101;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
}

.thirdthree{
    background-color: rgba(255, 255, 255, 0.1);
    width:300px;
    height: 350px;
    backdrop-filter: blur(10px); 
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(234, 228, 228, 0.3);
    border-radius: 25px;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    padding: 15% 0%;
}
.iconthree{
    font-size: 55px;
    color: #0f0d0d;
    background-color: rgb(228, 114, 8);
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    padding: 30px 0px;
    border-radius: 50%;
}
.icontitlethree{
    color: #190101;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
}

.thirdfour{
    background-color: rgba(255, 255, 255, 0.1);
    width:300px;
    height: 350px;
    backdrop-filter: blur(10px); 
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(234, 228, 228, 0.3);
    border-radius: 25px;
    border-radius: 25px;
    display: flex;
    justify-content: center;
    padding: 15% 0%;
}
.iconfour{
    font-size: 55px;
    color: #0f0d0d;
    background-color: rgb(228, 114, 8);
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    flex-direction: row;
    padding: 30px 0px;
    border-radius: 50%;
}
.icontitlefour{
    color: #190101;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
}
.thirdseccontainertwo{
    width: 50%;
    max-width: 40%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    font-size: 30px;
    font-family: elephant;
    color: rgba(29, 25, 25, 0.648);
    -webkit-text-stroke: 0.1px #1617178e;
    overflow: hidden;
    
    
    
    
}

/*contact section*/

#Contact{
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to left, rgba(208, 125, 9, 0.665), rgba(1, 1, 17, 0.928)), url(./images/tehconnectdownload.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;

    
}
#form{
    margin: 100px 0px;
    width: 70%;
    height: 65%;
    background-image:linear-gradient(to left, rgba(208, 125, 9, 0.169), rgba(1, 1, 17, 0.451));
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border: 1px solid rgba(234, 228, 228, 0.3);
    border-radius: 10px;
    color: #fff;
    padding: 5% 0%;
}
#form h2{
    text-align: center;
    font-family: "Orbitron";
}
#form label{
    font-size: 25px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif ;
    padding: 0% 3%;
    text-align: center;
}
#email {
    height: 50px;
    width: 80%;
    border: none;
    margin: 3% 0%;
    border-radius: 5px;
    padding: 0% 3%;
    font-size: 15px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}
#name {
    height: 50px;
    width: 80%;
    border: none;
    margin: 3% 0%;
    border-radius: 5px;
    padding: 0% 3%;
    font-size: 15px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
}
#text{
    height: 50px;
    width: 72%;
    border: none;
    background-color: transparent;
    border-bottom: #f9f7f5d6 solid;
    margin: 3% 0%;
    border-radius: 5px;
    padding: 0% 3%;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000000;

}
#form label:nth-child(6) {
    padding: 1;
}

button{
    background-color: rgb(56, 51, 184);
    width: 100px;
    height: 50px;
    margin: 0% 45%;
    border: none;
    border-radius: 10px;
    color: #fff;
}

/*MObile res*/

@media (max-width: 700px) {

    body{
        width: 100%;
        height: 100%;
        background-position: top;
        display: flex;
        flex-direction: column;
   
    }
    header{
    background-color: rgba(30, 32, 32, 0.418);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    }
    .styles{
        width: 1300px;
    }
    .fa-solid{
        visibility: visible;
        color: #e4d6d5;
        font-size: 23px;
        position: absolute;
        bottom: 30%;
        left: 88%;
        
    }
    #navBar{
        background: linear-gradient(to right, rgba(29, 29, 29, 0.401), #d2530972);
        margin: 10% 50px;
        width: 700px;
        height: 100px;
        text-align: center;
        padding: 5px 0px;
        visibility: hidden;
        display: flex;
        justify-content: center;
        flex-direction: column;
        gap: 100px;
        line-height: 35px;
        border-radius: 10px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 15px;
        box-shadow: #000 1px 1px 10px;
    }
    li:hover{
        transition: ease-in-out 2m;
        -webkit-tap-highlight-color: transparent;
        background-color: #854310;
        border-radius: 2px;
        padding: 6px 30px;
        border-radius: 5px;
    }
    
    #navBar:hover{
        transition: ease-in-out 2m;

    }

    #intro{
        margin-top: 250px;
        height: 200px;
    
    }


    .Text{
        display: inline-block;
        position: absolute;
        left: 5px;
        top: 175px;
        bottom: 0;
        font-size: 10px;
        width: 200px;
        display: flex;
        justify-content: end;
        flex-direction: column;
        padding-bottom: 5%;
    }
    .words h4{
    padding: 0%;
    font-size: 40px;
}
.subtitile{
 width: 200px;
 position: relative;
 top: 3%;
 font-size: 13px;
    
}
.thirdseccontainertwo{
        font-size: 10px;
}

.sun{
        width: 150px;
        min-height: 150px;
        position: absolute;
        right: 5%;
        bottom: 170px;
        

    }
.image{
    height: 325px;
    max-height: 200%;
    

}
.quote{
    position: absolute;
    left: 0%;
    top: 95%;
    height: 5%;
    
}

/*second*/

#snd{
    min-height: 700px;
    display: flex;
    justify-content: center;
    flex-direction: column;
        background: linear-gradient(to right, #040303ba, #d76f0883), url(./images/333.jfif);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        overflow: hidden;
        scrollbar-width: hidden;
}
#snd::-webkit-scrollbar{
    display: none;
}
hr{
    display: none;
}
.Projone{
    height: 45px;
    width: 45%;
    margin: 5% 0%;
    padding: 0%;
    position: absolute;
    top:0%;
    right: 20%;
    color: #d4761ed2;
    font-size: 25px;
    border-bottom-left-radius: 10px;
    font-family: "Lobster Two", sans-serif;

}
.My{
    color: #e4d9d9;
    font-family: "Lobster Two", sans-serif;
}
.Projtwo{
    position: absolute;
    top: 10%;
    left: 10%;
    height: 610px;
    overflow-y: hidden;
    scrollbar-width: hidden;
    max-width: 200%;
    height: 650px;
}
.Projtwo::-webkit-scrollbar{
    display: none;
}
.buttondiv{
    margin: 20% 0%;
    gap: 7px;
    padding-left: 25%;
    outline: none;
    -webkit-tap-highlight-color: transparent;
}
.buttonone{
    width: 120px;
    height: 40px;
    border-radius: 20px;
    font-size: 15px;
}
.buttontwo{
    width: 120px;
    height: 40px;
    border-radius: 20px;
    font-size: 15px;

}
.projtwowords{
    position: absolute;
    top: 372px;
    font-size: 65%;


}


/*Third*/
#Thirdsec{
    display: flex;
    justify-content: center;
    position: relative;
    height: 350px;
    overflow: hidden;
    
}
.container{
    min-width: 100%;
    scrollbar-width: hidden;
    overscroll-behavior-y: none;
    -webkit-overflow-scrolling: none;
    position: absolute;
    left: 0;
}
.container::-webkit-scrollbar{
    display: none;
}
.thirdseccontainertwo{
    height: 70px;
    min-width: 100%;
    display: flex;
    justify-content: start;
    border-bottom-left-radius: 10px;
    text-align: center;
    position: absolute;
    left: 0%;
    font-family: "Orbitron";
    color: #d2cacae9;
    margin: 5% 0%;
}
.thirdone{
    width: 250px;
    height: 250px;
    margin: 20px 0px;
}

.thirdtwo{
    width: 250px;
    height: 250px;
    margin: 20px 0px;
}
.thirdthree{
    width: 250px;
    height: 250px;
    margin: 20px 0px;
}

.thirdfour{
    width: 250px;
    height: 250px;
    margin: 20px 0px;
}

#Contact{

        height: 500px;
        max-height: 100%;
        position: relative;
}
#form{
        height: 380px;
        width: 90%;
        padding: 10% 3%;
        position: absolute;
}
#form h2{
    margin-bottom: 10%;
    font-size: 15px;
    font-family: "Orbitron";
}
#form label{
    font-size: 15px;
    padding: 0% 1.3%;
}
#form input{
    height: 30px;
    font-size: 10px;
}
 button{
        margin: 0px 40%;
        width: 80px;
        height: 30px;
        border-radius: 5px;
        background-color: transparent;
    }
    button:hover{
        transition: ease-in-out 7m;
        background-color: #0d0c0c;
    }

}